{
  "name": "@designestate/navigation",
  "version": "1.0.5",
  "private": false,
  "description": "a module for opinionated navigation abstraction",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "author": "Lossless GmbH",
  "license": "MIT",
  "scripts": {
    "test": "(tstest test/ --web)",
    "build": "(tsbuild --web)"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.25",
    "@gitzone/tsbundle": "^1.0.78",
    "@gitzone/tstest": "^1.0.44",
    "@pushrocks/tapbundle": "^3.2.9",
    "@types/node": "^14.11.2",
    "tslint": "^6.1.3",
    "tslint-config-prettier": "^1.15.0"
  },
  "dependencies": {
    "@pushrocks/smartrx": "^2.0.19"
  },
  "browserslist": [
    "last 1 chrome versions"
  ],
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ]
}
